/***** Header Design ******/
.carousel-inner>.item>a>img,
.carousel-inner>.item>img{
	max-width: inherit;
}
.carousel-indicators{
	position: relative;
	bottom: -36px;
}
.carousel-indicators li{
	width: 14px;
	height: 14px;
	background-color: #fff;
	border: 1px solid #6f726d;
	margin: 0;
}
.carousel-indicators .active{
	width: 14px;
	height: 14px;
	background-color: #6aaa37;
}
.carousel-inner{
	position: absolute;
	top: 0;
	min-height: 100vh;
	height: calc(100% + 70px);
}
.carousel-inner .item{
	max-height: 100%;
}
.carousel-inner .item img{
	min-width: 100%;
	min-height: 100vh;
}
.site-intro{
	width: 84%;
	top: 50px;
	bottom: auto;
	left: 8%;
	right: 8%;
	text-align: left;
	color: #353C30;
	text-shadow: none;
	position: relative;
	z-index: 1;
}
.about-section{
	width: 820px;
	background: #ffffff; /*fall back*/
	background: rgba(255,255,255, 0.7);
	padding: 20px 30px;
	border: 2px solid #ffffff;
	border-top-right-radius: 35px;
	border-bottom-left-radius: 35px;
	margin: 45px 0;
}
.about-desc{
	margin-bottom: 35px;
}
.section-title{
	margin-bottom: 25px;
}
.profile-details-title{
	font-size: 18px;
    font-weight: bold;
	margin-bottom: 10px;
}
.profile-details,
.company-details{
	margin: 0 0 15px 0;
	padding: 0;
}
.profile-details li{
	float: left;
	list-style: none;
	font-size: 24px;
	line-height: 32px;
	margin-right: 10px;
}
.profile-details li a{
	display: block;
	width: 32px;
	height: 32px;
	font-size: 24px;
	line-height: 32px;
	color: #353C30;
}
.profile-details li a span{
	display: block;
	width: 32px;
	height: 32px;
}
.linkedin span{
	background: url(../images/linkedin_icon.png) no-repeat center;
}
.email span{
	background: url(../images/email_icon.png) no-repeat center;
}
.phone span{
	background: url(../images/phone_icon.png) no-repeat center;
}
.address span{
	background: url(../images/address_icon.png) no-repeat center;
}
.company-details li{
	list-style: none;
	background-position: left center;
	font-size: 24px;
	line-height: 32px;
	color: #353C30;
}
.company-details li a{
	display: block;
	font-size: 24px;
	line-height: 32px;
	color: #353C30;
}
.company-details li span{
	padding-left: 45px;
	display: inline-block;
}
.company-details li a span{
	padding-left: 45px;
	display: inline-block;
}
.company-details li.linkedin span{
	background-position: left center;
	background-size: contain;
}
.company-details li.phone span{
	background-position: left 5px center;
}
.company-details li.address span{
	background-position: left 5px center;
}
@media (max-width: 991px) and (min-width: 768px){
	.about-section{
		width: 635px;
	}
}
@media (max-width: 767px) {
	.carousel-inner .item{
		height: 100%;
	}
	.carousel-inner .item img{
		height: 100%;
		/* width: 100%; */
	}
	.site-intro{
		text-align: center;
		top: 30px;
		font-size: 20px;
	}
	.site-intro .about-section{
		width: 100%;
		margin-top: 30px;
	}
	.site-logo img{
		width: 85%;
	}
	.profile-details, .company-details{
		margin-bottom: 10px;;
	}
	.profile-details li{
		font-size: 18px;
		line-height: 22px;
		margin-right: 5px;
		float: none;
		display: inline-block;
		vertical-align: middle;
	}
	.profile-details li a{
		font-size: 18px;
		line-height: 22px;
		height: 22px;
		width: 22px;;
	}
	.profile-details li a span {
		display: block;
		width: 22px;
		height: 22px;
		background-size: contain;
	}
	.company-details li{
		font-size: 18px;
		margin-bottom: 7px;
		line-height: 22px;
	}
	.company-details li a{
		font-size: 18px;
	}
	.profile-details-title{
		font-size: 18px;
	}
	.company-details li.linkedin span{
		padding-left: 40px;
		line-height: 22px;
	}
	.company-details li.phone span{
		background-position: left 4px top;
		padding-left: 30px;
		line-height: 22px;
	}
	.company-details li.address span{
		background-position: left 5px top;
		padding-left: 30px;
		background-size: auto 20px;
		display: inline;
	}
}
@media (max-width: 420px){
    .profile-details-wrap,
    .company-details-wrap{
        text-align: left;
    }
}